Loading...
Searching...
No Matches
{hp,sp}gvd: eig, divide and conquer
LAPACK » Hermitian/symmetric eigenvalues » Generalized eig driver, AV = BVΛ, etc.
Collaboration diagram for {hp,sp}gvd: eig, divide and conquer:

## Functions

subroutine | chpgvd (itype, jobz, uplo, n, ap, bp, w, z, ldz, work, lwork, rwork, lrwork, iwork, liwork, info)
| CHPGVD
subroutine | dspgvd (itype, jobz, uplo, n, ap, bp, w, z, ldz, work, lwork, iwork, liwork, info)
| DSPGVD
subroutine | sspgvd (itype, jobz, uplo, n, ap, bp, w, z, ldz, work, lwork, iwork, liwork, info)
| SSPGVD
subroutine | zhpgvd (itype, jobz, uplo, n, ap, bp, w, z, ldz, work, lwork, rwork, lrwork, iwork, liwork, info)
| ZHPGVD

## Detailed Description